softwares:
  - name: BloodHoundViewer
    version: 1.0.0
    description: A tool for viewing BloodHound data.
    url: https://github.com/mordavid/BloodHoundViewer
    author: Mor David
    cypher: https://mordavid.com/bloodhound_custom_queries.txt

  - name: ExternalAttacker-MCP
    version: 1.0.0
    description: External network attack automation tool
    download: https://github.com/MorDavid/ExternalAttacker-MCP/blob/main/ExternalAttacker-MCP.py?raw=true
    url: https://github.com/mordavid/ExternalAttacker-MCP
    author: Mor David
    
  - name: DonCracker
    version: 1.0.0
    description: Advanced credential analysis and Domain Controller attack tool leveraging DonPAPI database
    download: https://github.com/MorDavid/DonCracker/blob/main/DonCracker.py?raw=true
    url: https://github.com/mordavid/DonCracker
    author: Mor David

  - name: BruteForceAI
    version: 1.0.0
    description: Smart brute-force tool combining LLM intelligence with automated login attacks
    url: https://github.com/mordavid/BruteForceAI
    download: https://github.com/mordavid/BruteForceAI/archive/refs/heads/main.zip
    author: Mor David
    license: Non-Commercial
    changelog: https://github.com/mordavid/BruteForceAI/blob/main/CHANGELOG.md
    features:
      - LLM-powered form analysis
      - Multi-threaded attacks
      - Smart success detection
      - Webhook notifications
      - Human-like timing patterns
    requirements:
      - Python 3.8+
      - Playwright
      - Ollama or Groq API
    platforms:
      - Windows
      - Linux
      - macOS 
